Subject: Re: source code link to xc-4-src - Cygwin/Xfree is broken
From: "Larry Hall (RFK Partners, Inc)" <[email-masked]>
To: "Art" <[email-masked]>, <[email-masked]>
Cc: [email-masked]
Date: Thu, 13 Dec 2001 10:10:33 -0500

At 11:55 PM 12/12/2001, Art wrote:
>Hi!
>
>This link is broken on your Cygwin/Xfree web page:
>
>  href="ftp://mirrors.rcn.net/pub/sourceware/cygwin/xfree/xc-4-src">source
>code</a>.
>
>Is the source code available otherwise?
>I'll look in the mailing list and email it if I don't find
>an answer there.
>
>
>Thanks & Regards,

Please direct questions about Cygwin's XFree implementation to the XFree
list.  I've forwarded this message for you.

In terms of the availability of software from particular mirrors, each site
maintainer is responsible for their own mirror.  If there is something 
missing, you'll want to contact that site to determine why it's missing.
Obviously, if the maintainer has opted to no longer mirror a particular
software set, communicating the fact that this site is now a dead link
to those who link to it is a "Good Thing" (tm). ;-)

Larry Hall                              [email-masked]
RFK Partners, Inc.                      http://www.rfk.com
838 Washington Street                   (508) 893-9779 - RFK Office
Holliston, MA 01746                     (508) 893-9889 - FAX

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/